update _columnas 
set mostrarEnAPI = 0 
where 
	tabla = 'equ_analisisFalla' and 
	columna in ('id'
	,'uid'
	,'eid'
	,'id_usuario_modifico'
	,'id_usuario_creo'
	,'fechaModificacion'
	,'fechaCreacion'
	,'active'
	,'analisisFalla'
	,'analisisFalla_codigo')